
QGIS Application - Bug report #13563

Processing: R plots are too small

2015-10-10 12:31 PM - Filipe Dias

Status: Rejected

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:No Copied to github as #: 21605

Description

Download the R script "scatter plot types" and test it with the attached shapefile, selecting "points" in "type". The resulting graphic is too

small and this is particularly noticeable in bigger screens.

I noticed plots generated by QGIS algorithms (histogram etc) are a lot bigger.

Either set Processing to generate largers plots or, better yet, add a zoom function.

History

#1 - 2015-11-07 11:26 AM - Giovanni Manghi

- Target version deleted (Version 2.12)

#2 - 2017-05-01 01:06 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#3 - 2017-05-01 10:55 AM - Giovanni Manghi

A few providers are being removed from QGIS3 (they will be available as plugins), so the respective categories are also being removed from the bug

tracker. Where necessary the tickets will be reassigned to "processing/core" to not leave them orphaned of category.

#4 - 2017-05-01 11:04 AM - Giovanni Manghi

Some providers are being removed from QGIS/Processing (will be available as plugin) and so are their categories in the bug tracker. To not leave them

orphaned of a category they are being reassigned to processing/core.

#5 - 2017-05-01 11:06 AM - Giovanni Manghi

- Category changed from 124 to Processing/Core

#6 - 2017-05-03 07:35 PM - Alexander Bruy

- Resolution set to up/downstream

- Description updated

- Status changed from Open to Rejected

Moved to plugin bugtracker https://github.com/alexbruy/processing-r/issues/2
